/* begin Page */

/* Created by Artisteer v3.0.0.39952 */

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Box, Sheet */
.fb-sheet, .fb-sheet-body
{
  zoom: 1;
}
.fb-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #000000;
}
#fb-page-background-top-texture, #fb-page-background-middle-texture
{
  width: expression(document.body.clientWidth>900?"100%":"900px");
}

/* end Box, Sheet */

/* begin Layout */
.fb-content-layout, .fb-content-layout-row {display: block;}
.fb-content-layout, .fb-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.fb-vmenublock, .fb-vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.fb-vmenublockcontent, .fb-vmenublockcontent-body
{
  zoom: 1;
}
.fb-vmenublockcontent, .fb-vmenublockcontent-body
{
  zoom: 1;
}
/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.fb-vmenu .fb-vmenu-separator, ul.fb-vmenu .fb-vmenu-separator-span, ul.fb-vmenu li.fb-vsubmenu-separator, ul.fb-vmenu .fb-vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

ul.fb-vmenu a:hover
{
  visibility: visible;
}

ul.fb-vmenu li
{
  zoom:1;
}

ul.fb-vmenu a .r, ul.fb-vmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/vmenuitem.png',sizingMethod='crop')");
}

ul.fb-vmenu a .r
{
  left:expression(this.parentNode.offsetWidth-900+'px');
  clip: rect(auto auto auto 900px);
}

ul.fb-vmenu a .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.fb-vmenu ul a
{
  color: #FFFFFF !important;
  position: relative;
  zoom: 1;
}
ul.fb-vmenu ul li{
  position: relative;
  zoom: 1;
}

ul.fb-vmenu ul a.active
{
  color: #C5C5C5 !important;
}

ul.fb-vmenu ul a:hover {
  color: #A3A3A3 !important;
}	

ul.fb-vmenu ul a:hover span, ul.fb-vmenu ul a:hover span span
{
  color: #A3A3A3 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.fb-block, .fb-block-body
{
  zoom: 1;
}
.fb-block-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #000000;
}
/* end Box, Block */

/* begin Box, BlockContent */
.fb-blockcontent, .fb-blockcontent-body
{
  zoom: 1;
}
.fb-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.fb-button-wrapper, .fb-button-wrapper .fb-button-l, .fb-button-wrapper .fb-button-r
{
  zoom: 1;
}

.fb-button-wrapper .fb-button
{
  float: left;
}

.fb-button-wrapper .fb-button-l, .fb-button-wrapper .fb-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.fb-button-wrapper .fb-button-r
{
  left:expression(this.parentNode.offsetWidth-401+'px');
  clip: rect(auto auto auto 396px);
}

.fb-button-wrapper .fb-button-l
{
  width: expression(this.parentNode.offsetWidth-5+'px');
}
/* end Button */

/* begin Box, Post */
.fb-post, .fb-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostBullets */
.fb-post ul li, .fb-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 12px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.fb-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.fb-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.fb-footer-body
{
    padding-right: 0;
  zoom:1;
}

.fb-footer{
  zoom:1;
}

.fb-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-0+'px');
  width: 100%;
}

/* end Footer */

/* begin LayoutCell, content */

.fb-content {width: auto;}
.fb-content-layout .fb-layout-cell, .fb-content-layout .fb-layout-cell .fb-content-layout .fb-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.fb-content-layout .fb-layout-cell, .fb-content-layout .fb-layout-cell .fb-content-layout .fb-layout-cell {zoom:1;}

/* end LayoutCell, content */

.commentlist, .commentlist li
{
  behavior: none;
}
